@charset "utf-8";
body {
	background-color: #A3B6CA;
	background-image: url(../images/console/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 20px;
	margin-top: 10px;
}
.footerTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 18px;
}
.sbContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #8da5be;
	background-image: url(../images/console/sbTall-BG.jpg);
	background-repeat: repeat-x;
}

.sbContent a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.sbContent a:active {
	color: #FFFF66;
	text-decoration: none;
}
.sbContent a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.sbContent a:hover {
	color: #FFFF66;
	text-decoration: underline;
}

.sbTxtSpacing {
	line-height: 18px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.pTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin-top: 0px;
}
.pgHdr {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
a:link {
	color: #0000CC;
	text-decoration: none;
}
a:active {
	color: #0000CC;
	text-decoration: none;
}
a:visited {
	color: #0000CC;
	text-decoration: none;
}
a:hover {
	color: #660000;
	text-decoration: underline;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2D5986;
	margin-top: 0px;
	margin-bottom: 0px;
}
.smTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	margin-top: 0px;
}
.subHdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.RsbHomeTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	margin-top: 0px;
}
.RsbHomeTxtSm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-top: 0px;
	line-height: 16px;
}

.rSBroseBG {
	background-color: #D88A8A;
	background-image: url(../images/console/sbHome-Red.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.rSBBlueBG {
	background-color: #8DA5BD;
	background-image: url(../images/console/sbHome-Blue.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.adminNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.adminNav a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.adminNav a:active {
	color: #FFFF66;
	text-decoration: none;
}
.adminNav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.adminNav a:hover {
	color: #FFFF66;
	text-decoration: underline;
}
